<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Text?>

<AnchorPane fx:id="myPane" maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="600.0" prefWidth="960.0" stylesheets="@main.css" xmlns="http://javafx.com/javafx/8.0.111" xmlns:fx="http://javafx.com/fxml/1" fx:controller="sample.Controller">
   <children>
      <Button id="start" fx:id="playButton" layoutX="335.0" layoutY="453.0" mnemonicParsing="false" onAction="#ChangeLabel" prefHeight="97.0" prefWidth="107.0" text="Play" AnchorPane.rightAnchor="518.0" AnchorPane.topAnchor="453.0" />
      <Label fx:id="label1" alignment="CENTER" layoutX="48.0" layoutY="460.0" prefHeight="66.0" prefWidth="208.0" />
      <TextField fx:id="box1" layoutX="249.0" layoutY="346.0" prefHeight="31.0" prefWidth="253.0" />
      <Label fx:id="nickname" alignment="CENTER" layoutX="48.0" layoutY="340.0" prefHeight="42.0" prefWidth="187.0" text="Nickname:" textAlignment="CENTER" />
      <Text id="text" layoutX="55.0" layoutY="236.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Main Menu" textAlignment="CENTER" wrappingWidth="252.99999958649278" />
      <Text id="game" layoutX="348.0" layoutY="110.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Slither.io" textAlignment="CENTER" wrappingWidth="253.00001621246338" />
      <Button id="settings" fx:id="settingsButton" layoutX="825.0" layoutY="24.0" mnemonicParsing="false" prefHeight="66.0" prefWidth="107.0" text="Settings" textAlignment="CENTER" />
      <Button id="changeskin" fx:id="changeSkinButton" layoutX="30.0" layoutY="24.0" mnemonicParsing="false" prefHeight="66.0" prefWidth="158.0" text="Change skin" />
   </children>
</AnchorPane>
